#ifndef LOGGER_H
#define LOGGER_H

#include <QObject>

class Logger : public QObject
{
    Q_OBJECT

public:
    explicit Logger(QObject *parent = nullptr);
    ~Logger();
    void setTypeLog(QString type);
public slots:
    void addTextToLogger(QString msg);

signals:
    void sigSendTextToLogger(QString msg);

private:
    //ServerLMSWidget *listWidget;
    QString typeLogger;
};

#endif // LOGGER_H
